body{
    background-image: url('https://akamai.sscdn.co/letras/215x215/fotos/9/8/f/7/98f78c1e278c10d78465c0895e06dc0f.jpg');
}

p{
    color: antiquewhite;
}

hr{
    border-color: orange;
}

h1{
    color: aquamarine;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-style: italic;
}

h3{
    color: aquamarine;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-style: italic;
}

hr{
    color: green;
}
